## prelude-lml 1.0.0

=== debian/changelog ===
prelude-lml (1.0.0-5.3ubuntu2) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:41:33 +0100

prelude-lml (1.0.0-5.3ubuntu1) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 08 Sep 2014 14:05:38 -0400

prelude-lml (1.0.0-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Brown paper bag release.
  * Really add pkg-config to b-d.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 30 Aug 2014 16:54:32 +0200

prelude-lml (1.0.0-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Configure with ICU_CFLAGS="$(shell pkg-config --cflags icu-i18n)" and
    ICU_LIBS="$(shell pkg-config --libs icu-i18n)" instead of letting
    ./configure use icu-config. The latter prints out icu's compile-time
    cflags including -fPIE (see #759792) which causes a build-error on amd64
    et al. Closes: #759247

 -- Andreas Metzler <ametzler@debian.org>  Sat, 30 Aug 2014 15:04:09 +0200

prelude-lml (1.0.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against GnuTLS 3. Drop build-dependency on libgnutls-dev, instead
    rely on libprelude-dev pulling in GnuTLS (unused by prelude-lml) and
    gcrypt development packages.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Aug 2014 07:51:05 +0200

prelude-lml (1.0.0-5) unstable; urgency=low

  * Bump Standards Version to 3.9.4
  * Refreshed quilt patches
  * Fix FTBFS with eglibc 2.17 (Closes: #701411)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 02 Jul 2013 15:19:08 +0200

prelude-lml (1.0.0-4) unstable; urgency=high

  * Disable tests to avoid build failure on on kFreeBSD (Closes: #677852)
  * Urgency high, RC bug

 -- Pierre Chifflier <pollux@debian.org>  Mon, 18 Jun 2012 21:30:19 +0200

prelude-lml (1.0.0-3) unstable; urgency=high

  * Trigger rebuild (Closes: #676028)
  * Bump Standards Version to 3.9.3
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to DH version 9
    - Enable hardening options
    - Enable multi-arch
  * Urgency high, RC bugs

 -- Pierre Chifflier <pollux@debian.org>  Sat, 16 Jun 2012 13:38:01 +0200

prelude-lml (1.0.0-2) unstable; urgency=low

  * Fix FTBFS with undefined symbol lt__PROGRAM__LTX_preloaded_symbols
    (Closes: #622046)
  * Bump Standards Version to 3.9.2
  * Ensure init script messages have newlines (Closes: #574595)
  * Exit init script gracefuly if profile does not exist
    (Closes: #616178)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 02 May 2011 13:55:25 +0200

prelude-lml (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0

 -- Pierre Chifflier <pollux@debian.org>  Thu, 18 Mar 2010 09:45:21 +0100

prelude-lml (1.0.0~rc2-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Tue, 09 Feb 2010 13:30:03 +0100

prelude-lml (1.0.0~rc1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.8.4
  * Update description
  * Recommend rsyslog | system-log-daemon

 -- Pierre Chifflier <pollux@debian.org>  Wed, 03 Feb 2010 11:45:37 +0100

prelude-lml (0.9.15-1) unstable; urgency=low

  * New Upstream Version
  * Bump standards version to 3.8.2
  * Set debconf compat level to 5

 -- Pierre Chifflier <pollux@debian.org>  Fri, 17 Jul 2009 11:23:11 +0200

prelude-lml (0.9.14-2) unstable; urgency=low

  * Upload to unstable

 -- Pierre Chifflier <pollux@debian.org>  Thu, 26 Feb 2009 22:59:35 +0100

prelude-lml (0.9.14-1) experimental; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Sun, 19 Oct 2008 22:44:21 +0200

prelude-lml (0.9.13-1) experimental; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Mon, 25 Aug 2008 16:15:29 +0200

prelude-lml (0.9.12.2-2) unstable; urgency=low

  * Update watch file
  * Bump standards version (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 01 Jul 2008 11:51:33 +0200

prelude-lml (0.9.12.2-1) unstable; urgency=low

  * New upstream release (fix installation directory of rules)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 24 Apr 2008 21:20:56 +0200

prelude-lml (0.9.12.1-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Wed, 23 Apr 2008 19:17:28 +0200

prelude-lml (0.9.11-1) unstable; urgency=low

  * New upstream release
  * drop disable_cron, merged upstream

 -- Pierre Chifflier <pollux@debian.org>  Mon, 17 Dec 2007 19:09:21 +0100

prelude-lml (0.9.10.1-3) unstable; urgency=low

  * Remove remaining rules and var files on purge (Closes: #355737, #455030)
  * Bump standard version (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 16 Dec 2007 16:52:31 +0100

prelude-lml (0.9.10.1-2) unstable; urgency=low

  * Add quilt patches:
    + debian_log_paths: set correct path for debian logs (auth.log, apache)
    + disable_cron: disable cron alerts by default (see README.Debian)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 15 Oct 2007 17:46:01 +0200

prelude-lml (0.9.10.1-1) unstable; urgency=low

  * New upstream release
  * Update my email address

 -- Pierre Chifflier <pollux@debian.org>  Wed, 08 Aug 2007 22:05:39 +0200

prelude-lml (0.9.10-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <chifflier@inl.fr>  Sun, 20 May 2007 16:07:12 +0200

prelude-lml (0.9.9-1) unstable; urgency=low

  * New upstream release
  * Update my email address
  * Add watch file
  * Add compat file

 -- Pierre Chifflier <chifflier@inl.fr>  Wed, 02 May 2007 14:13:54 +0200

prelude-lml (0.9.8.1-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Pierre Chifflier <chifflier@cpe.fr>  Mon, 29 Jan 2007 22:52:19 +0100

prelude-lml (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Mickael Profeta <profeta@debian.org>  Fri, 27 Oct 2006 10:38:47 +0200

prelude-lml (0.9.4-1) unstable; urgency=low

  * New upstream release

