=== debian/control ===
Source: prelude-lml
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
Uploaders: Mickael Profeta <profeta@debian.org>
Build-Depends: debhelper (>= 9),
    libev-dev,
    libprelude-dev (>> 0.9.7),
    libpcre3-dev,
    libicu-dev,
    pkg-config,
    quilt,
    autotools-dev
Standards-Version: 3.9.4

Package: prelude-lml
Architecture: any
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: rsyslog | system-log-daemon
Description: Security Information Management System [ Log Agent ]
 Prelude is a Universal "Security Information Management" (SIM) system.
 Its goals are performance and modularity. It is divided in two main
 parts :
  - the Prelude sensors, responsible for generating alerts, such as
    snort sensor, featuring a signature engine, plugins for
    protocol analysis, and intrusion detection plugins, and the Prelude
    log monitoring lackey.
  - the Prelude report server, collecting data from Prelude sensors,
    and generating user-readable reports.
 .
 Prelude-LML is a signature based log analyzer monitoring logfile and
 received syslog messages for suspicious activity. It handle events
 generated by a large set of components, including but not limited to:
 Apache, BigIP, Grsecurity, Honeyd, ipchains, Netfilter, ipfw, Nagios,
 NTsyslog, NuFW, PAM, Portsentry, Postfix, Proftpd, ssh, etc.
