=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DH_VERBOSE = 1

%:
	dh ${@} --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc=no \
		ICU_CFLAGS="$(shell pkg-config --cflags icu-i18n)" \
		ICU_LIBS="$(shell pkg-config --libs icu-i18n)"

override_dh_auto_install:
	dh_auto_install -X.la; \
	find debian/prelude-lml/usr/lib -name '*.la' -delete

override_dh_auto_test:
	# tests disabled to avoid failure on kFreeBSD (#677852)
