## prelude-lml 4.1.0

=== debian/changelog ===
prelude-lml (4.1.0-2) unstable; urgency=medium

  * Fixing #919869 issue: purge removed too many files
  * Bump Standards-Version to 4.3.0
  * Remove trailing whitespace in d/changelog
  * Improve hardening of service files
  * Add d/upstream/metadata file

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Sat, 23 Feb 2019 08:15:47 +0100

prelude-lml (4.1.0-1) unstable; urgency=medium

  * Bump version 4.1.1
    - Update dependencies: libprelude 4.1 is required and also prelude-utils
  * d/control:
    - Update description
    - Update Vcs-* fields to salsa
    - Bump Standards-Version to 4.1.3
    - Bump to debhelper and compat 11
  * Update d/rules and remove d/prelude-lml.postinst to use new systemd
    helpers
  * Update copyrights dates

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Thu, 15 Mar 2018 08:15:47 +0100

prelude-lml (3.1.0-2) unstable; urgency=medium

  * Push to unstable
  * Bump Standards-Version to 4.1.2, no changes needed
  * Remove rulesets since they are now in prelude-lml-rules
    package (Closes: #884415)

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Sun, 17 Dec 2017 21:15:47 +0100

prelude-lml (3.1.0-1) experimental; urgency=medium

  * Updating rules file:
    - Add systemd support
    - Reoganize dh call
    - Add missing creation of /var/spool/prelude/prelude-lml
  * Addition of the upstream signing key
  * Update of watch file:
    - Update URL since upstream website moved
    - Add GPG check
  * Migrate from init.d to systemd
    - Remove init script and add .maintscript to handle update
    - Add service and tmpfile
    - Update postrm and rename it to prelude-lml.postrm
    - Add prelude-lml.postinst to add creation of tmpfile
  * Remove unnecessary dirs file
  * Update README.debian
  * New upstream release 3.1.0 (Closes: #878607)
  * Patches:
    - Remove unnecessary patches now that upstream included them
    - 001-debian_log_paths: Update this patch for new prelude-lml version
    - 002-Fix_spellcheck.patch: Fix spelling inside prelude-lml binary
  * Control:
    - Add Thomas Andrejak as uploader
    - Remove Mickael Profeta from uploaders (Closes: #838925)
    - Remove hardcoded Pre-Depends on multiarch-support (Closes: #870559)
    - Remove rsyslog from Recommends
    - Remove quilt build-dep
    - Change Priority from extra to optional
    - Add Vcs fields
    - Bump Standards-Version to 4.1.1
    - Bump debhelper compat level to 10
    - Set Homepage field
  * Rewriting of copyright file to fit the machine-readable format
  * Add missing copyright information
  * Add LML rules that are now shipped with prelude-lml-rules
  * Fix some trailing whitespaces in changelog

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Sun, 12 Nov 2017 23:15:47 +0100
