=== debian/control ===
Source: prelude-lml
Section: admin
Priority: optional
Maintainer: Pierre Chifflier <pollux@debian.org>
Uploaders: Thomas Andrejak <thomas.andrejak@gmail.com>
Build-Depends: debhelper (>=11),
    libev-dev,
    libprelude-dev (>=4.1.0),
    prelude-utils (>=4.1.0),
    libpcre3-dev,
    libicu-dev,
    pkg-config,
Standards-Version: 4.3.0
Homepage: https://www.prelude-siem.org/
Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-lml
Vcs-Git: https://salsa.debian.org/totol-guest/prelude-lml.git

Package: prelude-lml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, prelude-lml-rules (>=3.1.0-1)
Recommends: system-log-daemon
Description: Security Information and Events Management System [ Log Agent ]
 The Prelude Log Monitoring Lackey (LML) is the host-based sensor program part
 of the Prelude SIEM suite. It can act as a centralized log collector for local
 or remote systems, or as a simple log analyzer (such as swatch). It can run as
 a network server listening on a syslog port or analyze log files. It supports
 logfiles in the BSD syslog format and is able to analyze any logfile by using
 the PCRE library. It can apply logfile-specific analysis through plugins such
 as PAX. It can send an alert to the Prelude Manager when a suspicious log entry
 is detected.
