## prelude-lml 5.1.0

=== debian/changelog ===
prelude-lml (5.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 12 Nov 2019 12:07:24 +0200

prelude-lml (5.1.0-1) experimental; urgency=medium

  * Bump version 5.1.0
    - The new version fixed ftbfs with GCC-9 (Closes: #925804)
  * d/control:
    - Migrate from debhelper to debhelper-compat
    - Update Standard-Version to 4.4.1
    - Add Rules-Requires-Root to no
    - Bump DebHelper to 12
    - Bump prelude dependencies to 5.1
  * Update copyrights dates
  * Add new patch:
    - 003-fix-test_rwlock1.patch
    - 004-fix_thread_create.patch

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 11 Oct 2019 09:00:00 +0200
