=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Thomas Andrejak <thomas.andrejak@gmail.com>
-Build-Depends: debhelper (>=11),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
     libev-dev,
-    libprelude-dev (>=4.1.0),
-    prelude-utils (>=4.1.0),
+    libprelude-dev (>=5.1.0),
+    prelude-utils (>=5.1.0),
     libpcre3-dev,
     libicu-dev,
     pkg-config,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://www.prelude-siem.org/
 Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-lml
 Vcs-Git: https://salsa.debian.org/totol-guest/prelude-lml.git
