## prelude-lml 5.2.0

=== debian/changelog ===
prelude-lml (5.2.0-3) unstable; urgency=medium

  * d.patches: Add new patch
    - 008-Use-the-new-PCRE2-API.patch
      - Private patch from upstream, will be integrated. Permit to migrate
        from PCRE3 to PCRE2 (Closes: #999982)
  * d.control: Bump Standards-Version to 4.6.0, no change

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 11 Mar 2022 12:53:39 +0200

prelude-lml (5.2.0-2) unstable; urgency=medium

  * d.patches: Add new patch
    - 023-Disable_GnuLib_Tests_perror2_strerror.patch
      - Apply patch from upstream, disable unportable tests, form armhf

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Thu, 26 Nov 2020 20:53:39 +0200

prelude-lml (5.2.0-1) unstable; urgency=medium

  * Bump version 5.2.0
    - d.control:
      - Update Prelude 5.2 dependencies
      - Bump debhelper version to 13
      - Bump Standards-Version to 4.5.1
    - New patchs:
      - 005-Use-pkgconfig-for-libprelude.patch
        - Update libprelude.m4
        - Use the new libprelude.m4 to detect libprelude with pkgconfig
      - 006-fix-gnutls-deps.patch
        - Fix gnutls detection in configure
    - d.p.*.patch: Set the field Forwarded
    - d.copyright: CS SI to CS GROUP
    - Update d.u.metadata: add missing fields
    - d.watch: bump version to 4

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 17 Nov 2020 20:53:39 +0200
