=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Thomas Andrejak <thomas.andrejak@gmail.com>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
     libev-dev,
-    libprelude-dev (>=5.1.0),
-    prelude-utils (>=5.1.0),
-    libpcre3-dev,
+    libprelude-dev (>=5.2.0),
+    prelude-utils (>=5.2.0),
+    libpcre2-dev,
     libicu-dev,
     pkg-config,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://www.prelude-siem.org/
 Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-lml
 Vcs-Git: https://salsa.debian.org/totol-guest/prelude-lml.git
 
 Package: prelude-lml
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, prelude-lml-rules (>=3.1.0-1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, prelude-lml-rules (>=5.2.0-1)
 Recommends: system-log-daemon
 Description: Security Information and Events Management System [ Log Agent ]
  The Prelude Log Monitoring Lackey (LML) is the host-based sensor program part
