=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ https://www.prelude-siem.org/pkg/src/([\d\.]*)/prelude-lml-([\d\.]*)\.tar\.gz
